*{padding:0px;font-size:1em;font-weight:normal;margin:0px;font-family:"Arial", sans-serif;border:none;line-height:1em;position:relative;text-align:left;}
html, body{color:#38414A;width:100%;z-index:0;margin:auto; top: 0px;right: 0px;bottom: 0px;left: 0px;color:black;font-family: arial, sans-serif;font-size:1em;background-color:white;}
#wrapper{ margin:1em 0em;vertical-align:middle;}
#foot{width:100%;height:43px;z-index:9999;bottom:0px;position:absolute;border-top:solid 20px #D21243;background-color:#EDEDED;}
#vl {width:130px;height:53px;position:absolute;left:100px;top:-23px;}
#vs {text-align:center;vertical-align:middle;line-height:60px;width:140px;height:82px;position:absolute;right:70px;top:-35px;}
/*#vs img{z-index:3;width:120px;margin-top:10px;position:absolute;top:0px;left:0px;}
#vs img#vs-bg{position:relative;left:-27px;z-index:2;width:200px;margin:0;}*/
#menu{ clear:both; }
#menu ul{float:right;}
#menu ul li{ margin:0 5px;list-style:none;display:inline-block;font-size:0.9em;position:relative;}
#menu ul li:before{content:"";border-left:solid 1px black;margin-right:5px;}
#menu ul li ul{border:solid 1px black;border-top:none;width:auto;display:none;background-color:white;position:absolute;z-index:2;}
#menu ul li:hover ul{display:block;}
#menu ul li ul li{list-style:none;display:block;margin:0;}
#menu ul li ul li:before{content:"";border:none;margin:0;}
#menu ul li ul li:hover{background-color:#F2F2F2;}
#menu ul li ul li a{ display:block;height:100%;padding:6px 4px;}
#menu ul li ul li ul.sub{ position;absolute;z-index:3;right:90%;top:5px;display:none;border:solid 1px black;width:100px;}
#menu ul li ul li:hover ul.sub{display:block;width:10em;}
li.selected, li.sub-selected{background-color:#F2F2F2;}
#breadcrumb{ margin-bottom:5px;font-size:0.9em;float:left;}
#page{ width:800px;margin:0 auto;}
#page-wrapper { height:auto;min-height:456px;padding-top:9em;background-color:#EDEDED !important;}
.bottom-pad{padding-bottom:43px;}
#content {text-align:left;margin-left:4em;margin-right:4em;}
#content.food-content{ margin:0;padding:1em 0;background:white;border:solid 1px #DEDEDE;text-align:left;}
/*.food-content:before, .food-content:after {
  display: block;
  position: absolute;
  width: 0px;
  height: 0px;
  bottom: 0;
  right: 0;
  content: "";
  z-index:1999;
}
.food-content:after{
border-style: solid;
border-width: 0 0 200px 200px;
border-color: transparent transparent #364249 transparent;position:absolute}*/
/*#content.food-content .food-label{width:178px;height:170px;position:absolute;z-index:1000;}*/
/*** h ***/
h1.subject{margin-left:0.4em;color:#4C565D;font-size:2.8em;}
h1.subject-2{margin-left:2em;color:#4C565D;font-size:2.8em;}
h2.subject{margin-left:0.9em;color:#A4AAAE;font-size:1.6em;}
h2.size{margin:0;margin-top:0.6em;text-align:center;color:#4C565D;font-size:2em;}

/*** page elements ***/
#boxes{ margin-top:1.6em;width:470px;overflow:hidden;padding:1.4em 0em;padding-left:1.4em;}
#sizes{vertical-align:bottom;text-align:center;/*line-height:200px;height:200px;*/display: table-cell;left:-4em;margin-bottom:0.5em; }
div.size{ width:auto;margin-top:0em;display:inline-block;}
#size-1{margin-right:1.3em;margin-left:1.3em;}

img.curve{width:190px;position:absolute;right:0;margin-right:-5em;margin-top:2em;}
#bags { padding:2em 1em;padding-top:5em;border:solid 1px #DEDEDE;border-bottom:solid 1px lightgray;background:white;text-align:center;vertical-align:text-bottom;
background: -moz-linear-gradient(top,  rgba(234, 234, 234,1) 0%, rgba(255,255,255,1) 40%, rgba(255,255,255,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(234, 234, 234,1)), color-stop(40%,rgba(255,255,255,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(234, 234, 234,1) 0%,rgba(255,255,255,1) 40%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(234, 234, 234,1) 0%,rgba(255,255,255,1) 40%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(234, 234, 234,1) 0%,rgba(255,255,255,1) 40%,rgba(255,255,255,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(234, 234, 234,1) 0%,rgba(255,255,255,1) 40%,rgba(255,255,255,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6dbdbdb', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */
}
.bag {position:relative;width:150px;text-align:center;display:inline-block;}
.bag img{z-index:1001;width:110px;}
#content .bag{margin-left:2em;margin-top:1.3em;width:150px;height:300px;vertical-align:bottom;line-height:300px;}
#content .bag img{z-index:1001;width:auto;position:relative;vertical-align:bottom;}
/*** elements ***/
.clearfix{clear:both;}
a {color:#38414A;text-decoration:none;}
li.selected li a{color:black;}
a.selected,li.selected a, a:hover{ color:#848B91;}
a:hover{ color:#848B91 !important;}
li.sub-selected a{color:#848B91 !important;}

#content p{ color:black;font-size:1em;margin-top:1.2em;width:29.5em;z-index:2000;}
.food-content p{text-align:left;vertical-align:top;display:inline-block;}
.food-content p.intro{margin-top:9em !important;margin-left:2em;font-size:0.9em !important;}
.food-content ul{font-size:0.9em;width:37em;display:inline-block;margin-left:16em;margin-top:-5em;text-align:left;vertical-align:top;list-style: square outside url('data:image/gif;base64,R0lGODlhBQAKAIABAAAAAP///yH5BAEAAAEALAAAAAAFAAoAAAIIjI+ZwKwPUQEAOw==');}
.food-content ul li{margin-bottom:0.3em;}
.food-content #kibble{ position:absolute;left:0;margin-left:2.5em;margin-top:-3em;z-index:3000;}

#symbols { display:inline-block;width:20.5em;margin-left:13.5em;margin-top:1em;}
#symbols .symbol{ padding-left:6.5em;padding-top:5px;height:85px;font-size:0.9em;}

.symbol.opti-growth{ background:url('../images/symbols/Opti-Growth-Picto.png') no-repeat;}
.symbol.opti-kibble{ background:url('../images/symbols/Opti-Kibble-Picto.png') no-repeat;}
.symbol.opti-digest{ background:url('../images/symbols/Opti-Digest-Picto.png') no-repeat;}
.symbol.opti-joint{ background:url('../images/symbols/Opti-Joint-Picto.png') no-repeat;}
.symbol.opti-care{ background:url('../images/symbols/Opti-Care-Picto.png') no-repeat;}
.symbol.opti-weight{ background:url('../images/symbols/Opti-Weight-Picto.png') no-repeat;}
.symbol.opti-coat{ background:url('../images/symbols/Opti-Coat-Picto.png') no-repeat;}
.symbol.opti-health{ background:url('../images/symbols/Opti-Health-Picto.png') no-repeat;}

.strong {font-weight:bold;}

#notables{ position:absolute;margin-top:3em;right:5em;top:1em;right:0;font-size:0.9em;line-height:1.3em;color:black; }
.based-on{background:#FED600;width:14.5em;padding:5px 10px;color:black;position:absolute;font-weight:bold;right:0;}

.available-in{ line-height:1.3em;background:white;padding:10px 7px;border:solid 3px #F6B434;width:7em;text-align:right;display:inline-block;margin-right:0.5em;}
.available-in span:first-child{font-size:0.9em;}
.proteins{ line-height:1.3em;background:white;padding:10px 7px;border:solid 3px #F6B434;width:7em;text-align:right;display:inline-block;}
.proteins span:first-child{font-size:0.9em;}

#food-info{ text-align:right;padding-bottom:2em;margin-top:1.5em;}
#food-info div{height:100%;display:inline-block;width:27%;font-size:0.8em;vertical-align:top;line-height:1.1em;}
/*#food-info div:hover{ background:rgba(254,254,254,0.6);}*/
#nutritions { width:17em !important;color:white;position:relative;text-align:right;padding-right:1em;margin-left:7em;}
/*#nutritions:hover{ background:rgba(0,0,0,0.6) !important;}*/
#composition { padding-right:0.3em;}
/*** geometry **/
.box { position:relative;display:inline-block;width:120px;height:120px;text-align:center;vertical-align:middle;line-height:140px;margin-right:4em;}
.box-content{z-index:1000;margin:auto;display:inline-block;}
.box-bg{ position:absolute;top:0px;z-index:999;width:100%;height:100%;}

.corner{position:relative;z-index:1;}
.corner:after{content:"";width:400px;height:400px;position:absolute;bottom:0;right:0;z-index:-1;}
.corner.orange:after{ background:url('../images/corner_orange.png') no-repeat right bottom !important;}
.corner.green:after{ background:url('../images/corner_green.png') no-repeat right bottom !important;}
.corner.blue:after{ background:url('../images/corner_blue.png') no-repeat right bottom !important;}
.corner.lblue:after{ background:url('../images/corner_lblue.png') no-repeat right bottom !important;}
.corner.red:after{ background:url('../images/corner_red.png') no-repeat right bottom !important;}
.corner.pink:after{ background:url('../images/corner_pink.png') no-repeat right bottom !important;}
.corner.purple:after{ background:url('../images/corner_purple.png') no-repeat right bottom !important;}

a.feeding-table{font-size:0.9em;position:absolute;left:0px;margin-left:2.5em;margin-top:5.5em;}
a.feeding-table:hover div{display:block;}
.feeding-table div{ border:solid 1px #A3A8AC;background:white;width:420px;float:right;display:none;z-index:10000;margin-left:10px;margin-top:-11em;}
.feeding-table div div{position:relative;float:none;margin:0;color:black;height:auto;border:none;background:none;display:block;padding:5px;}
.feeding-table ul, .feeding-table ul li{display: list-item;margin:0;width:auto;margin-top:0.3em;list-style: disc outside;margin-left:1em;margin-right:0.5em;}
.feeding-table ul{display:block;margin-top:0.5em;margin-bottom:0.5em;margin-left:0.5em;}
/*#box-desc{	border-top-left-radius:20px;
	border-top-right-radius:20px;
	border-bottom-left-radius:20px;
	border-bottom-right-radius:20px;
	position:absolute;
	right:-1020px;bottom:-290px;
	width:1000px;height:1000px;padding:10px;text-align:left;}
#box-desc p{display:none;color:white;left:11px;top:24px;position:relative;width:140px;height:140px;}*/


/*** background colors ***/
.bg-gray { background-color:#4C565D;}
.bg-lime{ background-color:#A5BD37;}
.bg-purple{ background-color:#905FB0;}
.bg-orange{ background-color:#E2AD3D;}
.bg-blue{ background-color:#2F81BD;}
.bg-red {background-color:#D12938;}
.bg-pink {background-color:#EF8470;}

.colors{ position:absolute;z-index:1000;top:-55px;right:-37px;width:94px;height:93px;vertical-align:middle;text-align:center;line-height:100px;}
.colors2{ position:absolute;z-index:1000;top:-35px;right:-100px;width:150px;height:143px;vertical-align:middle;text-align:center;line-height:143px;}
.colors span{letter-spacing:0em;font-size:0.8em;font-weight:bold;text-transform:uppercase;vertical-align:middle;text-align:center;color:white;width:94px;margin-top:auto;margin-bottom:auto;display:inline-block;line-height:1em;margin-top:-1em;}
.colors2 span{cursor:default;letter-spacing:0em;font-size:1.4em;font-weight:bold;text-transform:uppercase;vertical-align:middle;text-align:center;color:white;width:150px;margin-top:auto;margin-bottom:auto;display:inline-block;line-height:1em;}
.orange{background:url('../images/orange.png') no-repeat;}.orange2{background:url('../images/orange2.png') no-repeat;}
.green{background:url('../images/green.png') no-repeat;}.green2{background:url('../images/green2.png') no-repeat;}

.blue{background:url('../images/blue.png') no-repeat;} .lblue{background:url('../images/lblue.png') no-repeat;}
.blue2{background:url('../images/blue2.png') no-repeat;} .lblue2{background:url('../images/lblue2.png') no-repeat;}
.red{background:url('../images/red.png') no-repeat;} .pink{background:url('../images/pink.png') no-repeat;}
.red2{background:url('../images/red2.png') no-repeat;} .pink2{background:url('../images/pink2.png') no-repeat;}
.purple{background:url('../images/purple.png') no-repeat;}.purple2{background:url('../images/purple2.png') no-repeat;}

.b-green{border-color:#BBC114 !important;}.b-blue{border-color:#2F81BD !important;}.b-lblue{border-color:#6EB3E0 !important;}.b-red{border-color:#D12938 !important;}.b-pink{border-color:#EF8470 !important;}.b-purple{border-color:#905FB0 !important;}
/*** rounding ***/

.corner-all-10{
	border-top-left-radius:10px;
	border-top-right-radius:10px;
	border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;
}
.corner-all-20{
	border-top-left-radius:20px;
	border-top-right-radius:20px;
	border-bottom-left-radius:20px;
	border-bottom-right-radius:20px;
}

/*** effects ***/
.rot-45{ transform: rotate(45deg);
-webkit-transform: rotate(45deg);
-moz-transform: rotate(45deg);
-o-transform: rotate(45deg);
-ms-transform: rotate(45deg);}

.rot-neg45{
 transform: rotate(-45deg);
-webkit-transform: rotate(-45deg);
-moz-transform: rotate(-45deg);
-o-transform: rotate(-45deg);
-ms-transform: rotate(-45deg);}
.rot-10{
transform: rotate(10deg);
-webkit-transform: rotate(10deg);
-moz-transform: rotate(10deg);
-o-transform: rotate(10deg);
-ms-transform: rotate(10deg);
}

.opc-90{
 opacity: 0.9;
    filter: alpha(opacity=90);
}
/*** animation ***/

.animate{
    -webkit-transition: 0.5s ease-in-out;
    -moz-transition: 0.5s ease-in-out;
    -o-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out;	
}